.TH DUR PCB "17th October 1991" "Ph.D. Release 1.0" "PhD USER COMMANDS"
.SH NAME
dur \- determine total unvoiced and voiced durations from Xmg F0 contours.
.SH SYNOPSIS
.B dur
.I F0_file
\|.\|.\|.
.SH DESCRIPTION
One or more \fIF0_file\fPs in Xmg format are read. The program accumulates
the total durations for which F0 is defined (representative of voiced
speech) and the inter\-voiced regions (assumed to be unvoiced). The
utterance is taken to be silent at times preceding the first voiced
section and at times after the last voiced section.
.SH OPTIONS
None.
.SH SEE ALSO
mix_stats (PCB) \- accumulate F0 contour comparison statistics.
.br
pm_freq (PCB) \- pitch mark data to Xmg\-format F0 contour
.br
pmlar (PCB) \- a pitch marker for laryngograph data
.SH DOCUMENTATION
XMG, a multiple graph drawer for X11.
.SH DIAGNOSTICS
The diagnostics produced by DUR are intended to be self\-explanatory.
.SH BUGS
None known.
.SH AUTHOR
Paul Bagshaw
.br
Centre for Speech Technology Research
.br
University of Edinburgh
.br
80 South Bridge
.br
Edinburgh EH1 1HN
.PP
COPYRIGHT \(co 1991
